<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Exams on MIT OpenCourseWare</title>
    <link>/resources/exams/</link>
    <description>Recent content in Exams on MIT OpenCourseWare</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="/resources/exams/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Exams</title>
      <link>/pages/exams/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/pages/exams/data.json</guid>
      <description>&lt;p&gt;The table below contains exams from the 2009 version of the course as supplemental study material.&lt;/p&gt;&#xA;&lt;p&gt;&lt;table&gt;&#xA;&#xA;&lt;thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;EXAMS&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;FILES&#xA;&lt;/th&gt;&#xA;&lt;/p&gt;&#xA;&lt;/tr&gt;&#xA;&#xA;&lt;p&gt;&lt;/thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Midterm solutions, 2010&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/mit14_41f10_exam2010_sol/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Midterm, 2009&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/mit14_41f10_exam2009/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Midterm solutions, 2009&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/mit14_41f10_exam2009_sol/index.html&#34;&gt;PDF - 1.0MB&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Final exam, 2009&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/mit14_41f10_final2009/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;/tr&gt;&#xA;&#xA;&lt;/table&gt;</description>
    </item>
    <item>
      <title>MIT14_41F10_exam2009_sol.pdf</title>
      <link>/resources/mit14_41f10_exam2009_sol/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit14_41f10_exam2009_sol/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to incentives and public solutions.&lt;/p&gt;</description>
    </item>
    <item>
      <title>MIT14_41F10_exam2009.pdf</title>
      <link>/resources/mit14_41f10_exam2009/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit14_41f10_exam2009/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to optimal policy.&lt;/p&gt;</description>
    </item>
    <item>
      <title>MIT14_41F10_exam2010_sol.pdf</title>
      <link>/resources/mit14_41f10_exam2010_sol/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit14_41f10_exam2010_sol/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to&lt;/p&gt;</description>
    </item>
    <item>
      <title>MIT14_41F10_final2009.pdf</title>
      <link>/resources/mit14_41f10_final2009/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit14_41f10_final2009/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to federal government.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
